<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000053" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To calculate production times of operations</Title>
		<Keyword><Level1>Production times of operations</Level1>
		</Keyword>
		<Keyword><Level1>Operations</Level1>
			<Level2>production times</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>To offset lead-times, and to calculate start dates, end dates, and delivery dates, SSA ERP must know, among others, the <Link href="/baanerp/ti/glossary/glossary#ProducTime.ti" role="glossary">production time</Link> of operations. This topic describes the method SSA ERP applies to calculate the production time of an operation.</Paragraph>
		<Paragraph>The method SSA ERP uses to calculate the production time first of all depends on whether or not the operation has a <Link href="/baanerp/ti/glossary/glossary#000353" role="glossary">fixed duration</Link>. You can use the <GUIRef href="/baanerp/ti/sfc/tisfc0110m000#tisfc010.fdur" role="formfield">Fixed Duration</GUIRef> check box in the <GUIRef href="/baanerp/ti/sfc/tisfc0110m000" role="session">Production Planning (tisfc0110m000)</GUIRef> session to make the appropriate setting.</Paragraph>
		<GeneralSection><SectionTitle>Production time of an operation</SectionTitle>
			<Paragraph>If you do not select the <GUIRef href="/baanerp/ti/sfc/tisfc0110m000#tisfc010.fdur" role="formfield">Fixed Duration</GUIRef> check box in the <GUIRef href="/baanerp/ti/sfc/tisfc0110m000" role="session">Production Planning (tisfc0110m000)</GUIRef> session, SSA ERP applies the following formula to calculate the production time of an operation:</Paragraph>
			<Figure><HTML:IMG SRC="../images/tr_flow_TIOM000053a.gif" width="612" height="72" xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
			<Paragraph>The order quantity (batch size) in this calculation is the <Link href="/baanerp/ti/glossary/glossary#100105" role="glossary">quantity planned input</Link>.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Operation with fixed duration</SectionTitle>
			<Paragraph>If you select the <GUIRef href="/baanerp/ti/sfc/tisfc0110m000#tisfc010.fdur" role="formfield">Fixed Duration</GUIRef> check box in the <GUIRef href="/baanerp/ti/sfc/tisfc0110m000" role="session">Production Planning (tisfc0110m000)</GUIRef> session, SSA ERP applies the following formula to calculate the production time of an operation:</Paragraph>
			<Figure><HTML:IMG SRC="../images/tr_flow_TIOM000053b.gif" width="468" height="72" xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
			<List><ListIntro>You can define the default value for <Link href="/baanerp/ti/glossary/glossary#000353" role="glossary">fixed duration</Link> in the following sessions:</ListIntro>
				<ListItem><GUIRef href="/baanerp/ti/rou/tirou0104m000" role="session">Task Relationships (tirou0104m000)</GUIRef>, which defaults the fixed duration value to: <List><ListItem><GUIRef href="/baanerp/ti/pcf/tipcf3120m000" role="session">Generic Routing (tipcf3120m000)</GUIRef> (for operations in a generic routing).</ListItem>
						<ListItem><GUIRef href="/baanerp/ti/rou/tirou1102m000" role="session">Routing Operations (tirou1102m000)</GUIRef>
						</ListItem>
					</List>
				</ListItem>
			</List>
		</GeneralSection>
		<Paragraph>SSA ERP uses the data of these sessions to generate operations for production planning.</Paragraph>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>You cannot select the <GUIRef href="/baanerp/ti/sfc/tisfc0110m000#tisfc010.fdur" role="formfield">Fixed Duration</GUIRef> check box for an operation if you selected the <GUIRef href="/baanerp/ti/sfc/tisfc0110m000#tisfc010.tlyn" role="formfield">Transfer Batch Less Than Production Batch</GUIRef> check box in the <GUIRef href="/baanerp/ti/sfc/tisfc0110m000" role="session">Production Planning (tisfc0110m000)</GUIRef> session for the preceeding operation, which, in practice, is impossible. For example, if you bake bread rolls in an oven, all the bread rolls must stay in the oven for the full fixed duration time.</Paragraph>
		</Note>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000159" role="manual">Calculating man/machine hours</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000000000000011" role="manual">To calculate lead times for operations and production orders</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000074" role="manual">To calculate remaining production time</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
